


#rotator .carousel {
	width:960px;
	height:220px;
	margin-left:-3px;
	margin-top:-30px;
	display: block;
	padding-top:20px;
}

#rotator .carousel .item {
/* 	border: 1px solid #ccc; */
	/* background-color: white; */
/*
	padding: 5px;
	margin: 5px;
*/
	display: block;
	float: left;
	margin-left:15px;
}

/*
#rotator .carousel .item .play {
	background: #FFF url('../images/play48.png') center center no-repeat;
	width:292px;
	height:164px;
	z-index:999!important;
	position:absolute;
	opacity:0;
}
*/
#rotator .carousel .item:hover > #rotator .carousel .item .play {
	opacity:1;
}

#rotator .carousel .item img {
/* 	border: 1px solid #ccc; */
	/* background-color: white; */
	display: block;
	float: left;
	-webkit-transition: all 0.5s ease-in-out;
       -moz-transition: all 0.5s ease-in-out;
        -ms-transition: all 0.5s ease-in-out;
         -o-transition: all 0.5s ease-in-out;
            transition: all 0.5s ease-in-out;
}
/*
#rotator .carousel .item .loop {
	opacity:0;
	-webkit-transition: all 0.5s ease-in-out;
       -moz-transition: all 0.5s ease-in-out;
        -ms-transition: all 0.5s ease-in-out;
         -o-transition: all 0.5s ease-in-out;
            transition: all 0.5s ease-in-out;
}
*/
/*
#rotator .carousel img:hover {
	opacity:0.2;
	-webkit-transition: all 0.2s ease-in-out;
       -moz-transition: all 0.2s ease-in-out;
        -ms-transition: all 0.2s ease-in-out;
         -o-transition: all 0.2s ease-in-out;
            transition: all 0.2s ease-in-out;
}
*/
/*
#rotator .carousel img:hover > .loop {
	opacity:1;
	-webkit-transition: all 0.2s ease-in-out;
       -moz-transition: all 0.2s ease-in-out;
        -ms-transition: all 0.2s ease-in-out;
         -o-transition: all 0.2s ease-in-out;
            transition: all 0.2s ease-in-out;
}
*/


#rotator .pagination {
	margin-left:-20px;
	text-align: center;
	position:relative; /* FORCE POSITION TO Z-INDEX ANYTHING */
}
#rotator .pagination a {
	background: url('../images/style/light/slideshow-dots.png') no-repeat transparent;
	width: 20px;
	height: 20px;
	margin: 0px 10px 0 0px;
	display: inline-block;
}
#rotator .pagination a.selected {
	background-position: -20px 0px;
	cursor: default;
}
#rotator .pagination a span {
	display: none;
}
#rotator .clearfix {
	float: none;
	clear: both;
}
